$---------------------------------------------------------------------MDI_HEADER
[MDI_HEADER]
 FILE_TYPE     =  'asy'
 FILE_VERSION  =  3.0
 FILE_FORMAT   =  'ASCII'
 HEADER_SIZE   =  9
(COMMENTS)
{comment_string}
'Adams/Car suspension assembly'
$----------------------------------------------------------------ASSEMBLY_HEADER
[ASSEMBLY_HEADER]
 ASSEMBLY_CLASS       =  'suspension'
 OPEN_ALL_SUBSYSTEMS  =  'no'
 TIMESTAMP            =  '2018/06/14,13:22:04'
 HEADER_SIZE          =  6
$------------------------------------------------------------------------PLUGINS
[PLUGINS]
 PLUGIN_LIST  =  'acar'
 HEADER_SIZE  =  4
$--------------------------------------------------------------------------UNITS
[UNITS]
 LENGTH  =  'mm'
 FORCE   =  'newton'
 ANGLE   =  'deg'
 MASS    =  'kg'
 TIME    =  'sec'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : suspension
$       Minor Role : rear
$       Template   : _fsae_rearsusp

 USAGE  =  '<fsae_2018>/subsystems.tbl/fsae_rear_susp.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : antirollbar
$       Minor Role : rear
$       Template   : _fsae_arb

 USAGE  =  '<fsae_2018>/subsystems.tbl/fsae_rear_arb.sub'
$------------------------------------------------------------------------TESTRIG
[TESTRIG]
 USAGE  =  '__MDI_SUSPENSION_TESTRIG'
$----------------------------------------------------------------------HARDPOINT
[HARDPOINT]
{hardpoint_name                  symmetry         x_value    y_value    z_value}
 'global_part_reference       '  'single    '        0.0         0.0         0.0
 'steering_input_rotation     '  'single    '      200.0       200.0         0.0
 'steering_input_slider       '  'single    '      200.0         0.0         0.0
 'steering_input_translation  '  'single    '      200.0      -200.0         0.0
$----------------------------------------------------------------------PARAMETER
[PARAMETER]
{parameter_name                  symmetry       type       value}
 'cmat_requests_flag          '  'single    '   'integer'  0
 'compliance_matrix_flag      '  'single    '   'integer'  1
 'dual_wheels_sfactor         '  'single    '   'integer'  1
 'dual_wheels_sfactor_aft     '  'single    '   'integer'  1
 'dynamic_force_flag          '  'single    '   'integer'  0
 'dynamic_motion_flag         '  'single    '   'integer'  0
 'ISO_mode_flag               '  'single    '   'integer'  0
 'tire_aspect_ratio           '  'single    '   'real'     0.5
 'tire_width                  '  'single    '   'real'     189.0
 'axle_ratio                  '  'single    '   'real'     1.0
 'brake_ratio                 '  'single    '   'real'     0.55
 'cg_height                   '  'single    '   'real'     300.0
 'drive_ratio                 '  'single    '   'real'     0.5
 'dual_outside_wheel_offset   '  'single    '   'real'     300.0
 'dual_wheels_active          '  'single    '   'integer'  0
 'max_jack_force              '  'single    '   'real'     40000.0
 'min_jack_force              '  'single    '   'real'     -20000.0
 'outside_wheel_mass          '  'single    '   'real'     1.0
 'testrig_tire_property_file  '  'single    '   'string'   'RIGID_WHEEL'
 'testrig_wheel_radius        '  'single    '   'real'     300.0
  'Used by suspension testrig tire'
 'tire_stiffness              '  'single    '   'real'     200.0
 'total_sprung_mass           '  'single    '   'real'     1200.0
 'wheelbase                   '  'single    '   'real'     2000.0
 'wheel_mass                  '  'single    '   'real'     1.0
$----------------------------------------------------------------SOLVER_SETTINGS
[SOLVER_SETTINGS]
 INTEGRATOR          =  'gstiff'
 CORRECTOR           =  'modified'
 FORMULATION         =  'I3'
